\input{UD/language_specific/\languagetag/dictionnary_armylist.tex}
\input{UD/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{UNDYING DYNASTIES}{
\onearmyrule
{\aspenbow}{\QSaspenbowdef}
}
{\armylogo{UD}}
\listunits{UD/deathculthierarch}{UD/deathculthierarch}{UD/skeletonarchers}{UD/skeletonchariots}{UD/necropolisguards}{UD/shabtis}{UD/deathculthierarch}{UD/deathculthierarch}
\end{tabular}
